
GRUPO P4-1 CODELCO - Feature #3629

Feature # 3628 (Resolved): Planificación

Identificación de Requerimientos

05/07/2024 01:19 PM - Christian Caceres

Status: Resolved Start date: 03/19/2024

Priority: High Due date: 03/26/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Recopilar y documentar las necesidades y expectativas del sistema desde la perspectiva del cliente. Esta fase incluye reuniones,

encuestas y análisis de documentación existente.

History

#1 - 05/07/2024 01:19 PM - Christian Caceres

- Status changed from New to Resolved

#2 - 05/08/2024 02:56 PM - Christian Caceres

- Description updated

- Due date changed from 04/09/2024 to 03/26/2024

- Priority changed from Normal to High

- Start date changed from 04/09/2024 to 03/19/2024
